/*================================================================================
	Item Name: Materialize - Material Design Admin Template
	Version: 5.0
	Author: PIXINVENT
	Author URL: https://themeforest.net/user/pixinvent/portfolio
================================================================================

NOTE:
------
PLACE HERE YOUR OWN CSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */
/***********File Input************/
.file-loading input[type=file], input[type=file].file-loading {width: 0;height: 0;}
.file-no-browse {position: absolute;left: 50%;bottom: 20%;width: 1px;height: 1px;font-size: 0;opacity: 0;border: none;background: none;outline: none;box-shadow: none;}
.kv-hidden, .file-caption-icon, .file-zoom-dialog .modal-header:before, .file-zoom-dialog .modal-header:after, .file-input-new .file-preview, .file-input-new .close, .file-input-new .glyphicon-file, .file-input-new .fileinput-remove-button, .file-input-new .fileinput-upload-button, .file-input-new .no-browse .input-group-btn, .file-input-ajax-new .fileinput-remove-button, .file-input-ajax-new .fileinput-upload-button, .file-input-ajax-new .no-browse .input-group-btn, .hide-content .kv-file-content {
display: none;}
.btn-file input[type=file], .file-caption-icon, .file-preview .fileinput-remove, .krajee-default .file-thumb-progress, .file-zoom-dialog .btn-navigate, .file-zoom-dialog .floating-buttons {position: absolute;}
.file-input, .file-loading:before, .btn-file, .file-caption, .file-preview, .krajee-default.file-preview-frame, .krajee-default .file-thumbnail-footer, .file-zoom-dialog .modal-dialog {position: relative;}
.file-error-message pre, .file-error-message ul, .krajee-default .file-actions, .krajee-default .file-other-error {text-align: left;}
.file-error-message pre, .file-error-message ul {margin: 0;}
.krajee-default .file-drag-handle, .krajee-default .file-upload-indicator {float: left;margin: 5px 0 -5px;width: 16px;height: 16px;}
.krajee-default .file-thumb-progress .progress, .krajee-default .file-thumb-progress .progress-bar {height: 11px;font-family: Verdana, Helvetica, sans-serif;font-size: 9px;}
.krajee-default .file-caption-info, .krajee-default .file-size-info {display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;width: 160px;height: 15px;margin: auto;}
.file-zoom-content > .file-object.type-video, .file-zoom-content > .file-object.type-flash, .file-zoom-content > .file-object.type-image {max-width: 100%;max-height: 100%;width: auto;}
.file-zoom-content > .file-object.type-video, .file-zoom-content > .file-object.type-flash {height: 100%;}
.file-zoom-content > .file-object.type-pdf, .file-zoom-content > .file-object.type-html, .file-zoom-content > .file-object.type-text, .file-zoom-content > .file-object.type-default {width: 100%;}
.file-loading:before {content: " Loading...";display: inline-block;padding-left: 20px;line-height: 16px;font-size: 13px;font-variant: small-caps;color: #999;background: transparent url(../img/loading.gif) top left no-repeat;}
.file-object {margin: 0 0 -5px 0;padding: 0;}
.btn-file {overflow: hidden;}
.btn-file input[type=file] {top: 0;left: 0;min-width: 100%;min-height: 100%;text-align: right;opacity: 0;background: none repeat scroll 0 0 transparent;cursor: inherit;display: block;}
.btn-file ::-ms-browse {font-size: 10000px;width: 100%;height: 100%;}
.file-caption .file-caption-name {width: 100%;margin: 0;padding: 0;box-shadow: none;border: none;background: none;outline: none;    height: 20px;}
.file-caption.icon-visible .file-caption-icon {display: inline-block;}
.file-caption.icon-visible .file-caption-name {padding-left: 15px;}
.file-caption-icon {left: 8px;}
.file-error-message {color: #a94442;background-color: #f2dede;margin: 5px;border: 1px solid #ebccd1;border-radius: 4px;padding: 15px;}
.file-error-message pre {margin: 5px 0;}
.file-caption-disabled {background-color: #eee;cursor: not-allowed;opacity: 1;}
.file-preview {border-radius: 5px;border: 1px solid #ddd;padding: 8px;width: 100%;margin-bottom: 5px;}
.file-preview .btn-xs {padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;}
.file-preview .fileinput-remove {top: 1px;right: 1px;line-height: 10px;}
.file-preview .clickable {cursor: pointer;}
.file-preview-image {font: 40px Impact, Charcoal, sans-serif;color: #008000;}
.krajee-default.file-preview-frame {margin: 8px;border: 1px solid rgba(0,0,0,0.2);box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);padding: 6px;float: left;text-align: center;}
.krajee-default.file-preview-frame .kv-file-content {width: 213px;height: 160px;}
.krajee-default.file-preview-frame .kv-file-content.kv-pdf-rendered {width: 400px;}
.krajee-default.file-preview-frame[data-template="audio"] .kv-file-content {width: 240px;height: 55px;}
.krajee-default.file-preview-frame .file-thumbnail-footer {height: 70px;}
.krajee-default.file-preview-frame:not(.file-preview-error):hover {border: 1px solid rgba(0,0,0,0.3);box-shadow: 0 0 10px 0 rgba(0,0,0,0.4);}
.krajee-default .file-preview-text {display: block;color: #428bca;border: 1px solid #ddd;font-family: Menlo, Monaco, Consolas, "Courier New", monospace;outline: none;padding: 8px;resize: none;}
.krajee-default .file-preview-html {border: 1px solid #ddd;padding: 8px;overflow: auto;}
.krajee-default .file-other-icon {font-size: 6em;}
.krajee-default .file-footer-buttons {float: right;}
.krajee-default .file-footer-caption {display: block;text-align: center;padding-top: 4px;font-size: 11px;color: #777;margin-bottom: 15px;}
.krajee-default .file-preview-error {opacity: 0.65;box-shadow: none;}
.krajee-default .file-thumb-progress {height: 11px;top: 37px;left: 0;right: 0;}
.krajee-default.kvsortable-ghost {background: #e1edf7;border: 2px solid #a1abff;}
.krajee-default .file-preview-other:hover {opacity: 0.8;}
.krajee-default .file-preview-frame:not(.file-preview-error) .file-footer-caption:hover {color: #000;}
.kv-upload-progress .progress {height: 20px;margin: 10px 0;overflow: hidden;}
.kv-upload-progress .progress-bar {height: 20px;font-family: Verdana, Helvetica, sans-serif;}

/*noinspection CssOverwrittenProperties*/
.file-zoom-dialog .file-other-icon {font-size: 22em;font-size: 50vmin;}
.file-zoom-dialog .modal-dialog {width: auto;}
.file-zoom-dialog .modal-header {display: flex;align-items: center;justify-content: space-between;}
.file-zoom-dialog .btn-navigate {padding: 0;margin: 0;background: transparent;text-decoration: none;outline: none;opacity: 0.7;top: 45%;font-size: 4em;color: #1c94c4;}
.file-zoom-dialog .btn-navigate:not([disabled]):hover {outline: none;box-shadow: none;opacity: 0.6;}
.file-zoom-dialog .floating-buttons {top: 5px;right: 10px;}
.file-zoom-dialog .btn-navigate[disabled] {opacity: 0.3;}
.file-zoom-dialog .btn-prev {left: 1px;}
.file-zoom-dialog .btn-next {right: 1px;}
.file-zoom-dialog .kv-zoom-title {font-weight: 300;color: #999;max-width: 50%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.file-input-new .no-browse .form-control {border-top-right-radius: 4px;border-bottom-right-radius: 4px;}
.file-input-ajax-new .no-browse .form-control {border-top-right-radius: 4px;border-bottom-right-radius: 4px;}
.file-caption-main {width: 100%;}
.file-thumb-loading {background: transparent url(../img/loading.gif) no-repeat scroll center center content-box !important;}
.file-drop-zone {border: 1px dashed #aaa;border-radius: 4px;height: 100%;text-align: center;vertical-align: middle;margin: 12px 15px 12px 12px;padding: 5px;}
.file-drop-zone.clickable:hover {border: 2px dashed #999;}
.file-drop-zone.clickable:focus {border: 2px solid #5acde2;}
.file-drop-zone .file-preview-thumbnails {cursor: default;}
.file-drop-zone-title {color: #aaa;font-size: 1.6em;padding: 33px 10px;cursor: default;}
.file-highlighted {border: 2px dashed #999 !important;background-color: #eee;}
.file-uploading {background: url(../img/loading-sm.gif) no-repeat center bottom 10px;opacity: 0.65;}
.file-zoom-fullscreen .modal-dialog {min-width: 100%;margin: 0;}
.file-zoom-fullscreen .modal-content {border-radius: 0;box-shadow: none;min-height: 100vh;}
.file-zoom-fullscreen .modal-body {overflow-y: auto;}
.floating-buttons {z-index: 3000;}
.floating-buttons .btn-kv {margin-left: 3px;z-index: 3000;}
.file-zoom-content {height: 480px;text-align: center;}
.file-zoom-content .file-preview-image {max-height: 100%;}
.file-zoom-content .file-preview-video {max-height: 100%;}
.file-zoom-content > .file-object.type-image {height: auto;min-height: inherit;}
.file-zoom-content > .file-object.type-audio {width: auto;height: 30px;}
@media (min-width: 576px) {
.file-zoom-dialog .modal-dialog {max-width: 500px;}
}
@media (min-width: 992px) {
.file-zoom-dialog .modal-lg {max-width: 800px;}
}
@media (max-width: 767px) {
.file-preview-thumbnails {display: flex;justify-content: center;align-items: center;flex-direction: column;}
.file-zoom-dialog .modal-header {flex-direction: column;}
}
@media (max-width: 350px) {
.krajee-default.file-preview-frame:not([data-template="audio"]) .kv-file-content {width: 160px;}
}
@media (max-width: 420px) {
.krajee-default.file-preview-frame .kv-file-content.kv-pdf-rendered {width: 100%;}
}
.file-loading[dir=rtl]:before {background: transparent url(../img/loading.gif) top right no-repeat;padding-left: 0;padding-right: 20px;}
.file-sortable .file-drag-handle {cursor: move;opacity: 1;}
.file-sortable .file-drag-handle:hover {opacity: 0.7;}
.clickable .file-drop-zone-title {cursor: pointer;}
.kv-zoom-actions .btn-kv {margin-left: 3px;}
.file-preview-initial.sortable-chosen {background-color: #d9edf7;}

.custm-dvlft{display:inline-block;width:100%;margin:0 0;}
.per-gl{width:100%;margin:5px 0 0;font-size:15px;display:inline-block;}
.custm-glbx{width:100%;display:inline-block;margin:0 0 10px;padding:10px 0;border-bottom:1px solid #ccc;}

/* HTML5 Audio player with playlist styles */
.example {
        margin: -23px 0 12px -25px;
   width: 100%;
}
.example .title {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: normal;
    top: 23px;    width: 101px;
    float: left;
    overflow: hidden;
}
.player {
    background: transparent url("../../images/spr.png") no-repeat scroll center top;
    height: 162px;
    position: relative;
    width: 326px;
    z-index: 2;overflow: hidden;
}
.title, .artist {
    font-family: verdana;
    left: 167px;
    position: absolute;

    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
.title {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    top: 23px;
}
.artist {
    color: #EEEEEE;
    font-size: 12px;
    top: 40px;
}
.pl {
    background: transparent url("../../images/spr.png") no-repeat scroll -274px -175px;
    cursor: pointer;
    height: 34px;
    left: 270px;
    position: absolute;
    top: 20px;
    width: 32px;
}
.pl:hover {
    top: 21px;
}
.cover {
    background: transparent url(../../images/data/cover1.jpg) no-repeat scroll center top;
    border-radius: 5px 5px 5px 5px;
    height: 94px;
    left: 20px;
    position: absolute;
    top: 20px;
    width: 94px;
}
.controls {
    cursor: pointer;
    height: 23px;
    left: 167px;
    position: absolute;
    top: 65px;
    width: 138px;
}
.controls .play, .controls .pause, .controls .rew, .controls .fwd {
    background: transparent url("../../images/spr.png") no-repeat scroll 0 0;
    float: left;
    height: 100%;
    width: 33%;
}
.controls .play {
    background-position: -8px -171px;
}
.controls .pause {
    background-position: -8px -198px;
    display: none;
}
.controls .rew {
    background-position: -54px -171px;
}
.controls .fwd {
    background-position: -100px -171px;
}
.controls .play:hover {
    background-position: -8px -170px;
}
.controls .pause:hover {
    background-position: -8px -197px;
}
.controls .rew:hover {
    background-position: -54px -170px;
}
.controls .fwd:hover {
    background-position: -100px -170px;
}
.hidden {
    display: none;
}
.controls .visible {
    display: block;
}
.volume {
    height: 11px;
    left: 186px;
    position: absolute;
    top: 96px;
    width: 112px;
}
.tracker {
    height: 15px;
    left: 20px;
    position: absolute;
    top: 126px;
    width: 285px;
}
.ui-slider-range {
    background: transparent url("../../images/spr.png") no-repeat scroll 5px -222px;
    height: 100%;
    position: absolute;
    top: 0;
}
.ui-slider-handle {
    cursor: pointer;
    height: 10px;
    margin-left: -5px;
    position: absolute;
    top: 2px;
    width: 10px;
    z-index: 2;
}
.volume .ui-slider-handle {
    background: url("../../images/spr.png") no-repeat scroll -201px -188px rgba(0, 0, 0, 0);
    height: 13px;
    width: 13px;
}
.playlist {
    background-color: #333333;
    border-radius: 5px 5px 5px 5px;
    list-style-type: none;
    margin: -10px 0 0 2px;
    padding-bottom: 10px;
    padding-top: 15px;
    position: relative;
    width: 326px;
    z-index: 1;
}
.playlist li {
    color: #EEEEEE;
    cursor: pointer;
    margin: 0 0 5px 15px;
}
.playlist li.active {
    font-weight: bold;
}

#basic-demo .form-group {
    margin-bottom: 15px;
    width: 100%;
    display: inline-block;
}
#basic-demo .help-block{font-size: 15px;}
.no-custm{float:right;margin:5px 0 0 15px;    color: #5A5353;
    font-size: 13px;
    font-weight: bold;}
.no-custm span{width:33px;height:10px;background:#D40D18;    display: inline-block;}
.yes-custm{float:right;margin:5px 0 0 15px;    color: #5A5353;
    font-size: 13px;
    font-weight: bold;}
.yes-custm span{width:33px;height:10px;background:#00AD56;    display: inline-block;margin-right:3px}
.btn-file{background: #616df1;}
.direction-top{display:none;}
/*.navbar-list li:nth-child(5), .navbar-list li:nth-child(2), .navbar-list li:nth-child(3){display:none;}*/
.navbar-list li:nth-child(5), .navbar-list li:nth-child(2){display:none;}
#profile-dropdown li{display:block}
table tr td i{font-size:20px !important;margin: 0 3px 10px;}
/*.navbar .sideNav-lock .header-search-wrapper{display:none}*/
.sidebar-page-container{padding:0 15px 15px;}
.sidebar-page-container .sidebar .sidebar-post .post-inner .post{
	position: relative;
	padding: 0px 0px 0px 75px;
	padding-bottom: 10px;
	margin-bottom: 6px;
	border-bottom: 1px solid #e5e5e5;
}

.sidebar-page-container .sidebar .sidebar-post .post-inner .post:last-child{
	border-bottom: none;
}

.sidebar-page-container .sidebar .sidebar-post .post-inner .post .post-date{
    position: absolute;
    left: 0px;
    top: 4px;
    width: 54px;
    height: 54px;
    text-align: center;
    border-radius: 5px;

}
.sidebar-page-container .sidebar .sidebar-post .post-inner .post .post-date{
background: rgb(2,0,36);
background: -moz-linear-gradient(rgba(0,123,255,1) 100%);
background: -webkit-linear-gradient(rgba(0,123,255,1) 100%);
background: linear-gradient(rgba(0,123,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#020024",endColorstr="#007bff",GradientType=1);
}

.sidebar-page-container .sidebar .sidebar-post .post-inner .post .post-date p{
    display: block;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    text-align: center;
    margin:0px;
}

.sidebar-page-container .sidebar .sidebar-post .post-inner .post .post-date span{
    position: relative;
    display: block;
    font-size: 13px;
    line-height: 18px;
    text-transform: uppercase;
    color: #fff;
    margin:0px;
    padding:0px;
}

.sidebar-page-container .sidebar .sidebar-post .post-inner .post .file-box{
	position: relative;
	margin-bottom: 9px;
}

.sidebar-page-container .sidebar .sidebar-post .post-inner .post .file-box i{
    position: relative;
    display: inline-block;
    font-size: 14px;
    color: #666666 !important;
    margin-right: 10px;
}

.sidebar-page-container .sidebar .sidebar-post .post-inner .post .file-box p{
    position: relative;
    display: inline-block;
    margin-bottom:0px;
}

.sidebar-page-container .sidebar .sidebar-post .post-inner .post h5{
	position: relative;
	display: block;
	font-size: 18px;
	line-height: 28px;
	font-weight: 600;
	margin-bottom: 0px;
	color: #4B59F8;
	margin:0px;
}

.sidebar-page-container .sidebar .sidebar-post .post-inner .post h5 a{
	display: inline-block;
	color: #4B59F8;
    font-size: 16px;
    line-height: 1.2;
}
.sidebar-page-container .sidebar .sidebar-post .post-inner .post h5 a:hover{
	color: #4B59F8;	
}
.carousel-inner-data{
  margin:0px auto;
  height:350px;
  overflow:hidden;
}
.carousel-inner-data ul{
  list-style:none;
  position:relative;
}
.carousel-inner-data li{
  height:auto;
}
.media{text-align:center;}
.media img{text-align:center;width:100%;margin:15px 0;border:1px solid #ccc;}
.file-actions i{color:#000;}
.file-actions .kv-file-upload, .file-actions .kv-file-zoom{display:none;}
.btn-orange{background:#E87400}
.btn-gray{background:#333}
.btn-darkgrn{background:#204A23}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
input ~ .checkmark {
  background-color:transparent;margin-right: 5px;    vertical-align: text-bottom;
}

/* When the checkbox is checked, add a blue background */
input:checked ~ .checkmark {
  background-color: transparent;margin-right: 5px;    vertical-align: text-bottom;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.checkbx{margin:0 20px 0 0;font-size:14px;line-height:0;color:#737070;}
.prt-img{float:left;margin:0 10px 0 0;}
.roll-icn{float:left;margin:5px 0 0 0;}
.roll-icn li{text-align: left;
    margin: 0px 10px 10px 0;
    list-style: none;
    font-size: 15px;}
.rl-mngpic img{height: 200px;
    margin: 0 23px 0 0;}
.btn-danger1{border:2px solid #972708;color:#972708;font-size: 16px;
    padding: 2px 10px;
    height: auto;}
.btn-danger1:hover{border:2px solid #972708;color:#972708;font-size: 16px;
    padding: 2px 10px;
    height: auto;background:none;}
.btn-danger1 i{font-size: 21px;}
.cm-bx{padding:15px;border:1px solid #ccc;margin:15px 0;width:100%;float:left}
.pro-cont{float:left;}
.pro-cont li{font-size:15px;margin:10px 0;color:#D0704B}
.pro-cont li a{font-size:15px;margin:0;color:#D0704B;padding: 0 10px;}
.creditCardForm {
    max-width: 700px;
    background-color: #fff;
    margin: 100px auto;
    /*overflow: hidden;*/
    padding: 25px;
    color: #4c4e56;
}

.creditCardForm label {
    width: 100%;
   
}

.creditCardForm .heading h1 {
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    color: #4c4e56;
}

.creditCardForm .payment {
    float: left;
    font-size: 18px;
    position: relative;    width: 100%;
}

.creditCardForm .payment .form-group {

    margin-bottom: 15px;
}



.creditCardForm .owner {
    width: 100%;
    margin-right: 10px;
}


.creditCardForm #card-number-field {
    width: 100%;
}

/*.creditCardForm #expiration-date {
    width: 49%;
}*/

.creditCardForm #credit_cards {
    margin-top: 25px;
    text-align: right;
}
.creditCardForm #credit_cards img{height:45px;}
.creditCardForm #pay-now {
    width: 100%;
    margin-top: 25px;
}


.creditCardForm .payment select {
    padding: 10px;
    margin-right: 15px;
}

.transparent {
    opacity: 0.2;
}
.btn-danger-cutm, .btn-danger-cutm:hover{    border: 2px solid #9D2A08;
    background: transparent;
    color: #9d2a08;
    box-shadow: none;}
.striped td:first-child {
    width: 180px;
}
.content {
  background: #fff;
  border-radius: 3px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.075), 0 2px 4px rgba(0, 0, 0, 0.0375);
  padding: 30px 0;
}

.panel-group {
  margin-bottom: 0;
}
.panel-group .panel {
  border-radius: 0;
  box-shadow: none;
}
.panel-group .panel .panel-heading {
  padding: 0;
}
.panel-group .panel .panel-heading h4 a {
  background: #f8f8f8;
  display: block;
  font-size: 22px;
  font-weight: bold;
  padding: 15px;
  text-decoration: none;
  transition: 0.15s all ease-in-out;
}
.panel-group .panel .panel-heading h4 a:hover, .panel-group .panel .panel-heading h4 a:not(.collapsed) {
  background: #fff;
  transition: 0.15s all ease-in-out;
}
.panel-group .panel .panel-heading h4 a:not(.collapsed) i:before {
  content: "";
}
.panel-group .panel .panel-heading h4 a i {
  color: #999;
}
.panel-group .panel .panel-body {
  padding-top: 0;
}
.panel-group .panel .panel-heading + .panel-collapse > .list-group,
.panel-group .panel .panel-heading + .panel-collapse > .panel-body {
  border-top: none;
}
.panel-group .panel + .panel {
  border-top: none;
  margin-top: 0;
}
.validate{width:100%;}

.hm-colcustm .col-lg-1, .hm-colcustm .col-lg-10, .hm-colcustm .col-lg-11, .hm-colcustm .col-lg-12, .hm-colcustm .col-lg-2, .hm-colcustm .col-lg-3, .hm-colcustm .col-lg-4, .hm-colcustm .col-lg-5, .hm-colcustm .col-lg-6, .hm-colcustm .col-lg-7, .hm-colcustm .col-lg-8, .hm-colcustm .col-lg-9, .hm-colcustm .col-md-1, .hm-colcustm .col-md-10, .hm-colcustm .col-md-11, .hm-colcustm .col-md-12, .hm-colcustm .col-md-2, .hm-colcustm .col-md-3, .hm-colcustm .col-md-4, .hm-colcustm .col-md-5, .hm-colcustm .col-md-6, .hm-colcustm .col-md-7, .hm-colcustm .col-md-8, .hm-colcustm .col-md-9, .hm-colcustm .col-sm-1, .hm-colcustm .col-sm-10, .hm-colcustm .col-sm-11, .hm-colcustm .col-sm-12, .hm-colcustm .col-sm-2, .hm-colcustm .col-sm-3, .hm-colcustm .col-sm-4, .hm-colcustm .col-sm-5, .hm-colcustm .col-sm-6, .hm-colcustm .col-sm-7, .hm-colcustm .col-sm-8, .hm-colcustm .col-sm-9, .hm-colcustm .col-xs-1, .hm-colcustm .col-xs-10, .hm-colcustm .col-xs-11, .col-xs-12, .hm-colcustm .col-xs-2, .hm-colcustm .col-xs-3, .hm-colcustm .col-xs-4, .hm-colcustm .col-xs-5, .hm-colcustm .col-xs-6, .hm-colcustm .col-xs-7, .hm-colcustm .col-xs-8, .hm-colcustm .col-xs-9{    padding-right: 11px;padding-left: 11px;}
.laststp, .laststp .select-wrapper{width:100%;float:left;}
.laststp{    margin-bottom: 24px;}

@media(max-width: 650px) {
    .creditCardForm .owner,
    .creditCardForm .CVV,
    .creditCardForm #expiration-date,
    .creditCardForm #credit_cards {
        width: 100%;
    }
    .creditCardForm #credit_cards {
        text-align: left;
    }
}
